mailboxtest:mailboxtest.o
	/home/denny/ti-processor-sdk-linux-am57xx-evm-04.00.00.04/linux-devkit/sysroots/x86_64-arago-linux/usr/bin/arm-linux-gnueabihf-gcc -o mailboxtest mailboxtest.c -lpthread
clean:
	rm mailboxtest mailboxtest.o
